;-------------------------------------------------------------------

;      Param DNS domain {{ domain_name }}

;-------------------------------------------------------------------

$ORIGIN {{ domain_name }}.

$TTL    604800

@       IN      SOA     {{ domain_name }}. root.{{ domain_name }}. (

                            2           ; Serial

                       604800           ; Refresh

                        86400           ; Retry

                      2419200           ; Expire

                       604800 )         ; Negative Cache TTL

; Informations du serveur DNS

@                       IN      NS              {{ domain_name }}.

@                       IN      A               {{ ip_dns_server }}


